/*
 Theme Name:   Nifty 2019 Child
 Theme URI:    https://niftymarketing.com/
 Description:  Nifty's child theme for Twenty Nineteen WordPress theme.
 Author:       Nifty Marketing
 Author URI:   https://niftymarketing.com
 Template:     twentynineteen
 Version:      1.0.0
*/

/* Preventing the loading of the theme's styles.
 * @import url("../twentynineteen/style.css"); */

/* GLOBALS */

/*secondary Nav*/
.menu-secondary-menu-container ul{padding:0; margin:0;}
.menu-secondary-menu-container ul li{list-style-type: none; display: inline-block; padding:.75em;}
.menu-secondary-menu-container ul li:first-child{padding-left:0;}
.menu-secondary-menu-container ul li:last-child{padding-right:0;}
.menu-secondary-menu-container ul li > a{color:#29a7e1; text-transform: uppercase; font-size:.8em; font-weight:600; letter-spacing:.1em;} 
/* Resets */
body{margin:0;-webkit-font-smoothing: antialiased; font-family:'Montserrat', sans-serif;}
body *{box-sizing: border-box; word-break: break-word;}
img[src=""]{visibility:hidden;}

/*image*/
body img{max-width: 100%; height: auto;}

/*iframe*/
.iframe-float{margin: 15px;max-width:100%;}
@media(max-width:750px){
    .iframe-float{float: none !important;display:block;margin:auto;}
}
    
/* Flex structure */
.flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;flex-wrap:wrap;}

/* FONTS */
/* Font families */
h1,h2,h3,h4,h5,h6{font-family:'Montserrat', sans-serif; margin:0;}
/* Font sizes */
h1{font-size:3em; font-weight:600; }
section h1{color:#5c5c5c;}
h2{font-size:2.75em;font-weight:500; color:#5c5c5c;}
h3{font-size:1.6em;font-weight:600;}
h4{font-size:1.45em; font-weight:100; color:#5c5c5c;}
h5{font-size:1.05em; font-weight:600;}
h6{font-size:1em; font-weight:600;}
p, .content-width li{font-size:1.1em; line-height: 1.75em; word-break: break-word;}

div.comment-content p{
    font-size:16px !important;
  
} 


i.fab{font-family:'fontAwesome'; font-style: initial;}
p{margin:0;padding-bottom: 15px;}
a{word-break: break-word;}
.single .single-blog .entry-content ol li{list-style-type: decimal; display: list-item !important;}
.single .single-blog .entry-content  ul li{list-style-type: disc; display: list-item !important;}
@media(max-width:750px){
    h1{font-size:2em;}
    h2{font-size:1.75em;}
}


/* HEADER */
/*breadcrumbs*/
#breadcrumbs a{color:#5c5c5c;}
#breadcrumbs span.breadcrumb_last{color:#29a7e1; text-decoration: underline;}
@media all and (max-width:1000px){
    #breadcrumbs{display: none;}
}


/* Structure */
.masthead{padding:1em;background:white;color:black;flex-wrap:nowrap;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);}
@media(max-width:1000px){
    .masthead, .masthead .flex{flex-direction:initial; }
}
header .logo-nav-wrapper{padding:0;}
header .logo-wrapper{width:200px; }
header .navigation{width:calc(100% - 200px); justify-content: flex-end;}
header .navigation .navigation-wrapper{width:calc(100% - 156px); padding-left:50px;}
header .navigation .social-wrapper{width:156px; text-align:right;}

@media all and (max-width:1310px){
    header .navigation .navigation-wrapper{width:100%;}
}

@media all and (max-width:1000px){
    .navigation .navigation-wrapper{width:100%;  padding:0;}
    .navigation .navigation-wrapper .mobile-nav{text-align:right; display: block;}
}

/* Logo */
.logo{width: 200px;height: auto;}
/* Fixed header */
@media(min-width:1001px){
    body.admin-bar .masthead{top:32px;}
    body:not(.admin-bar) .masthead{top:0;}
    .masthead{position:fixed;left:0;width:100%;z-index:99;}
}
/* Nav */
.mobile-nav, .mobile-nav-input{display:none;}
.mobile-nav{cursor:pointer;font-size:2em;padding:0 10px;}
nav ul{padding:0; margin:0;}
.main-nav{border-bottom:solid 2px #cdd1d4;}
.main-nav li{list-style:none;position:relative;margin: 0;transition:border .25s; padding-bottom:.75em; padding-top:.75em; line-height: normal;}
.main-nav > li:last-child{padding-right:0;}
.main-nav li > a{color:#222b35;text-decoration:none; text-transform: uppercase; font-size:.8em; font-weight:600; letter-spacing:.1em;}
.main-nav li > ul{display:none;}
.main-nav li.current-menu-item, .main-nav .menu  > li.current_page_ancestor{position: relative;}
.main-nav .menu{display: flex;   justify-content: space-between;}
.main-nav .menu > li.current-menu-item:after, .main-nav .menu  > li.current_page_ancestor:after{content:''; width:100%; height:4px; background-color: #222b34; z-index: 1; display: block; position: absolute; bottom: -3px; left:0; border-radius:5px;}
.main-nav .sub-menu li > a{font-size:.7em; display: block;}

@media(min-width:1001px){
    #menu-primary .sub-menu li a{font-size:.8em;}
    #menu-primary > li:hover > a, #menu-primary > .current_page_parent, #menu-primary > .current-menu-item{border-bottom:2px solid #29a7e1;}
    .main-nav .sub-menu .current_page_item > a, .main-nav .sub-menu .current_page_parent > a{text-decoration:underline !important;color:#29a7e1 !important;}
    .main-nav .sub-menu a:hover, .main-nav .current_page_ancestor{color:#29a7e1;}
    .main-nav .menu-item-has-children:after{content: "▾";}
    .main-nav .menu-item-has-children:hover > ul{display:block;position:absolute;top:100%;left:0;background:#efefef;width: 300px;}
    /* Nav - phone number */
    .menu-phone-number{z-index:1;}
    .menu-phone-number:after{content: "";border: 2px solid #29a7e1;height: 100%;width: 99%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: -1;}
    /*sub-menu*/
    .main-nav .menu-item-has-children li{width:100%;}
    .main-nav .menu-item-has-children > .sub-menu{padding:15px;z-index:2;}
    .main-nav .menu-item-has-children > .sub-menu a{color:black;}
    .main-nav .menu-item-has-children > .sub-menu a:hover{color:#29a7e1;}
}
@media(max-width:1000px){
    .main-nav .menu{display: block;}
    .mobile-nav{display:inline-block;}
    nav ul{padding:0 10px;}
    .main-nav li{display:block !important; padding-top:15px; padding-bottom:15px;}
    body .main-nav li > a{color:white; font-size:1em !important;}
    .mobile-nav-input:not(:checked) ~ .main-nav{display:none;}
    .mobile-nav-input:not(:checked) ~ .mobile-nav:after{content:"=";}
    .mobile-nav-input:checked ~ .mobile-nav:after{content:"✕";font-size:0.7em;}
    .mobile-nav-input:checked ~ .main-nav{position:absolute;background: #222b35; color:white;width: 100%;left: 0;z-index:99;}
    body.admin-bar .main-nav{top:125px;}
    body:not(.admin-bar) .main-nav{top:94px;}
    .main-nav .menu-item-has-children > a:after{content:"▾";margin-left:5px;padding:0 5px;}
    .main-nav .menu-item-has-children ul{background:#252525;margin-top:10px;}
    .main-nav .menu-item-has-children:hover ul, .main-nav .menu-item-has-children:active ul, .main-nav .menu-item-has-children:focus ul{display:block;}
    .menu-phone-number{text-align:center;}
    .menu-phone-number a{background: #4a7236;padding: 4px 20px !important;display: inline-block;}
}

/*social wrapper*/
.social-wrapper{padding-left:25px; font-size:20px;}
.social-wrapper a{color:white; padding-top: 5px; border-radius: 100%; height: 35px; width: 35px; display: inline-block; text-align: center; margin-right:5px;}
.social-wrapper a:nth-child(1){background-color: #3a589b; color:white;}
.social-wrapper a:nth-child(2){background-color: #5a8dc9; color:white;}
.social-wrapper a:nth-child(3){background-color: #0278b9; color:white;}

@media all and (max-width:1310px){
    .social-wrapper{position: absolute; top:80px;}
}

@media all and (max-width:1160px){
    .main-nav li > a, .menu-secondary-menu-container ul li > a{font-size:.7em !important;}
    .social-wrapper{top:60px;}
    .social-wrapper{top:75px;}
}

@media all and (max-width:1060px){
    .main-nav li > a, .menu-secondary-menu-container ul li > a{font-size:.65em !important;}
    .social-wrapper{font-size: 15px;}
    .social-wrapper a{height: 30px; width: 30px;}
}

@media all and (max-width:1000px){
    .menu-secondary-menu-container ul, .social-wrapper{display: none;}
}

/*home*/
.banner-section{background-color: #5c5c5c;}
.banner-section .content-width{margin:125px auto 0 auto !important; background-repeat: no-repeat !important; background-size: cover !important; background-position:right center !important; padding:5em 2em;}
.home .banner-section .content-width{margin:0; padding:0 1em; background-position: center top -250px !important; max-width:100%;
background: -moz-linear-gradient(left,  rgba(92,92,92,0.65) 0%, rgba(91,91,91,0.65) 1%, rgba(0,0,0,0) 100%); 
background: -webkit-linear-gradient(left,  rgba(92,92,92,0.65) 0%,rgba(91,91,91,0.65) 1%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(92,92,92,0.65) 0%,rgba(91,91,91,0.65) 1%,rgba(0,0,0,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a65c5c5c', endColorstr='#00000000',GradientType=1 ); 

}

@media all and (max-width:3300px){
    .home .banner-section .content-width{background-position: center top -100px !important;}
}

@media all and (max-width:2500px){
    .home .banner-section .content-width{background-position: center top -50px !important;}
}


@media all and (max-width:1500px){
    .home .banner-section .content-width{background-position: right top 0px !important; padding-bottom:50px !important;}
}
.banner-section h1, .banner-section p{color:white; text-align:left; text-shadow: 0px 0px 10px rgba(0,0,0,.5); padding-left:130px;}
.banner-section h1{margin-bottom:20px; padding-top:150px; font-weight:900;}
.banner-section p{width:37%; max-width:550px;}
.banner-section form{padding-bottom:100px; padding-left:130px;}
@media all and (max-width:1375px){
    .banner-section h1, .banner-section p, .banner-section form{padding-left:50px;}
}
@media all and (max-width:1250px){
    .banner-section h1, .banner-section p, .banner-section form{padding-left:0px;}
    .banner-section form{padding-bottom:25px;}
}
@media all and (max-width:660px){
  
}
@media all and (max-width:400px){
  .banner-section .content-width{padding:25px;}
  .blog section.banner-section:before, .internal section.banner-section:before{width:70%; left:-20%;} 
  .blog section.banner-section:after, .internal section.banner-section:after{width:70%; right:-20%;}  
}
/*form*/
.banner-section .mc4wp-form-fields div{background-color: white; border-radius:30px; padding:5px; margin-bottom:15px; display: inline-block; max-width: 500px; width:100%;}
.banner-section .mc4wp-form-fields input{font-size: 15px; text-transform: uppercase; color: #858585;}
.banner-section .mc4wp-form-fields input[type="email"]{ padding: 15px 25px; border-radius:25px; max-width:70%; width:100%; display: inline-block; border: none;}
.banner-section .mc4wp-form-fields input[type="email"]:focus{border:none; outline:none;}
.banner-section .mc4wp-form-fields input[type="submit"]{color:white; background-color: #29a7e1; border: none; border-radius: 25px; padding: 15px 25px; width:29%; border:solid 2px #29a7e1;}
.banner-section .mc4wp-form-fields input[type="submit"]:hover{background-color: transparent; color:#29a7e1;}
    /*checkbox*/
    .mc4wp-form-fields .checkbox{height:100%; max-height:0; overflow: hidden; padding:0; transition: all .25s linear;}
    .mc4wp-form-fields.active .checkbox{max-height:200px; transition: max-height .25s linear; padding-left:0;}

@media all and (max-width:1200px){
     .home .banner-section h1, .home .banner-section p, .home .banner-section form{padding-left:0;}
}

@media all and (max-width:1100px){
    .banner-section{padding-bottom:0;}
    .banner-section h1{padding-top:100px;}
    .banner-section form{padding-bottom:0;}
}

@media all and (max-width:1000px){
    .home .banner-section .content-width{background-image:url('https://www.sterlingsky.ca/wp-content/uploads/2019/05/banner-3.png') !important; background-position: center !important; padding-bottom:50px; margin-top:0px !important; text-align:center;}
    .banner-section h1{padding-top:75px; margin-top:0;}
    .banner-section h1 br{display: none;}
    .banner-section h1, .banner-section p{max-width:100%; width:100%; padding-left:0; text-align:center;}

}

/*BLOG*/
.blog .banner-section, .internal .banner-section{position: relative; overflow: hidden;}
.blog .banner-section h2, .internal .banner-section h2{color:white; font-weight: 900; padding: 100px 0 50px; font-size: 3.5em; text-align:center;}
.blog .banner-section h2, .internal .banner-section h2{padding:0px 0 25px 0;}
.blog .banner-section p, .internal .banner-section p{text-align: center; max-width:55%; margin:0 auto; font-weight: 600; font-size: 19px; padding-left:0; line-height: normal;}
.blog .mc4wp-form-fields, .internal .mc4wp-form-fields{margin: 0 auto 50px auto; text-align: center; display: block;}
.blog .banner-section .content-width, .internal .banner-section .content-width{margin:0 auto; max-width:100%;}
.blog .banner-section form, .internal .banner-section form{padding-bottom:0; padding-left:0;}
    /*triangle*/
    .blog section.banner-section:before, .blog section.banner-section:after, .internal section.banner-section:before, .internal section.banner-section:after{content: ''; width: 60%; height: 50px; background: white; position: absolute; bottom: 0;}
.blog .banner-section:before, .internal .banner-section:before{left: -10%; transform: skew(60deg);}
.blog .banner-section:after, .internal .banner-section:after{right: -10%; transform: skew(-60deg);}
@media all and (max-width:1000px){
    .blog .banner-section .content-width, .internal .banner-section .content-width{margin-top:0 !important;}
    .blog .banner-section, .internal .banner-section{margin-top:0;}
    .blog .banner-section p, .internal .banner-section p{max-width:100%;}
    .blog .banner-section form p, .internal .banner-section form > p{margin-bottom:50px;}
}
@media all and (max-width:1000px){
  .blog .banner-section h2, .internal .banner-section h2{font-size:2.5em;}
}

@media all and (max-width:480px){
    .banner-section .mc4wp-form-fields input[type="submit"]{width:100%;}
    .banner-section .mc4wp-form-fields input[type="email"]{max-width:100%; display: block;}
}

/*blog single*/
.single h1{text-align:left; color:#5c5c5c;}
body.single-post .post-info{padding-bottom:50px; padding-top:10px; color:#29a7e1;}
.single li, .single p{display: inline-block; word-break: break-word;}
.single .single-blog .entry-content ul.essb_links_list, .single .single-blog .entry-content ul.essb_links_list li{display: inline-block !important;}

/*thanks you*/
.page-id-5642 section#primary, .resource-template-default article.resource .entry-content {padding:175px 50px 0 50px;}

@media all and (max-width:1000px){
    .page-id-5642 section#primary, .resource-template-default article.resource .entry-content{padding-top:50px;}  
  .essb-location-customize{max-width:100px;}
}